Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001742TestLinkUser Interface Generalpublic2008-09-24 03:192008-12-08 20:03
Reporterschlundus 
Assigned Tomhavlat 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 1 
Summary0001742: Help-Button (left frame) within /planTCNavigator.php?feature=tc_exec_assignment shows inappropriate help text
DescriptionHelp-Button (left frame) within /planTCNavigator.php?feature=tc_exec_assignment shows inappropriate help text

the possible filter options aren't explained
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004135)
fman (administrator)
2008-09-24 15:02

ok, woudl you mind to fix it?
(0004401)
mhavlat (reporter)
2008-10-16 19:35

Text updated.

- Issue History
Date Modified Username Field Change
2008-09-24 03:19 schlundus New Issue
2008-09-24 03:19 schlundus Issue generated from: 0001741
2008-09-24 15:02 fman Note Added: 0004135
2008-09-24 21:02 mhavlat Status new => assigned
2008-09-24 21:02 mhavlat Assigned To => mhavlat
2008-10-16 19:35 mhavlat Status assigned => resolved
2008-10-16 19:35 mhavlat Fixed in Version => next development 1.8 RC 1
2008-10-16 19:35 mhavlat Resolution open => fixed
2008-10-16 19:35 mhavlat Note Added: 0004401
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker